<?php 
echo $header; 
?>
<div class="container">
  <ul class="breadcrumb">
    <?php foreach ($breadcrumbs as $breadcrumb) { ?>
    <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
    <?php } ?>
  </ul>
  <h1><?php echo $heading_title; ?></h1>
  <br>
  <?php if ($precision_error) {
            echo "<h3>Произошла ошибка при инициализации платежа. Общая сумма заказа не совпадает с суммой товарных позиций.</h3>";
            echo $footer;
            die;
        } else {
            echo "<h3>Сейчас Вы будете перенаправлены на страницу банка.</h3>";
        } ?>
  <br>
    <form method="POST" id='pform' action="<?php echo $server;?>" accept-charset='utf-8'>
        <input type='hidden' name='sum' value='<?php echo $sum; ?>'>
        <input type='hidden' name='orderid' value='<?php echo $orderid; ?>'>
        <input type='hidden' name='clientid' value='<?php echo $clientid; ?>'>
        <input type='hidden' name='client_email' value='<?php echo $client_email; ?>'>
        <input type='hidden' name='client_phone' value='<?php echo $client_phone; ?>'>
        <input type='hidden' name='service_name' value='<?php echo $service_name; ?>'>
        <input type='hidden' name='cart' value='<?php echo $cart; ?>'>
        <input type='hidden' name='sign' value='<?php echo $sign; ?>'>
        <input type='submit' id="button-confirm" value='Оплатить'>
    </form>
</div>
<script text="javascript">
    
window.onload=function() {
    setTimeout(sendForm, 2000);
}   
    
function sendForm() {
    $.ajax({ 
        type: 'get',
        url: 'index.php?route=extension/payment/paykeeper/confirm',
        success: function() {
            $('#pform').submit();
        }       
    });
}

$('#button-confirm').bind('click', sendForm());

</script>
<?php
echo $footer;
die;
?>
